{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "e6b9cd9d-36fa-4a69-ae0f-76a4a07f269b",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "e6b9cd9d-36fa-4a69-ae0f-76a4a07f269b"
}